## modrana-theme-ios 0.1.0-1

=== debian/changelog ===
modrana-theme-ios (0.1.0-1) stable; urgency=low

  Made the icons.

 -- Skyler Lehmkuhl <sky@skykool.com>  Wed, 29 Dec 2010 15:20:09 +0000
