=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/modrana-theme-ios" install
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios"

#	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/2h.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/2h.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/3h.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/3h.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/back.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/back.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/bike.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/bike.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/bike_shop.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/bike_shop.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/blank.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/blank.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/blue_border.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/blue_border.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/bookmarks.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/bookmarks.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/box256.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/box256.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/box480.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/box480.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/bus.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/bus.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/business.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/business.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/buy.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/buy.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/car.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/car.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/centre.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/centre.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/checked.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/checked.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/city.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/city.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/cycle.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/cycle.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/direct_to.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/direct_to.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/down_list.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/down_list.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/download.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/download.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/drawings.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/drawings.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/events.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/events.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/extend_direct.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/extend_direct.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/extend_route.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/extend_route.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/fastbike.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/fastbike.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/fire_stn.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/fire_stn.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/food.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/food.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/foot.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/foot.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/garage.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/garage.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/generic.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/generic.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/generic_alpha.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/generic_alpha.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/generic_alpha_green.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/generic_alpha_green.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
	cp -a "src/opt/modrana/icons/bitmap/generic_alpha_red.png" "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/generic_alpha_red.png"
	mkdir -p "$(CURDIR)/debian/modrana-theme-ios//opt/modrana/icons/bitmap/"
